Subject: Re: [Bitcoin-development] Reconsider build system change?

From: Pieter Wuille <[email-masked]>
Date: Thu, 7 Jul 2011 10:49:39 +0200

On Sun, Jul 03, 2011 at 12:44:17PM +0200, Pieter Wuille wrote:
> I have no preference for any particular project build system. If a system
> * is easy enough to set up (included in standard repositories, eg.)
> * allows building of the bitcoin codebase on several linux distro's
> * does cross-compilation to windows
> * supports osx
> * is easy to maintain
> * it is not too hard to adapt other GUI's to use it (bitcoin-qt,
>   maybe others as well, i hear about a cocoabitcoin?)
> * gets implemented and tested to support all of the above
> .. i have no problem with choosing that system for future versions.

Other opinions? Someone actually interested in writing a cmake configuration
for bitcoin?

-- 
Pieter